@import url("engine.css");

a {color: #e87606; text-decoration: none; outline: none; }
a:hover { color: #9f3222; text-decoration: underline; }

/*h1-h6*/
html, body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, pre, form, p, blockquote, fieldset {
	margin:0;
	padding:0;}

h1, h2, h3, h4, h5, h6, pre, code, address, caption, cite, code, table, font {
	font-size: 1em;
	font-style: normal;
	font-weight: normal;}

h1, h2, h3, h4, h5, h6 {
    font-family: Tahoma, Verdana, Arial, sans-serif;
    margin: 0 0 0.2em 0;
	line-height: 1.1em;}

/*Настройка заголовков*/
h1 { font-size: 14px; font-weight: bold; }
h2 { font-size: 12px; font-weight: bold; line-height: 18px; }
h3 { font-size: 1em; font-weight: bold; line-height: 18px; }
h4 { font-size: 10px; font-weight: bold; line-height: 18px; }
.flarge { font-size: 17px; font-weight: normal; line-height: 18px; }

/*forms*/
input, textarea, select {
	font-size: 1em;
	font-family: Tahoma, Verdana, Arial, sans-serif;}

body {
	color: #333;
	background-color: #FFF;
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	line-height: 17px;}

.pagebg {padding: 0; margin: 0; background: #ddcab6 url("../images/night/pagebg.png") repeat 0 0;}

p {padding: 0; margin: 0; margin-bottom: 12px;}
.clr {clear: both;}
img  {border:0 none;}
img.left { float: left; margin: 2px 20px 16px 0;}
img.right { float: right; margin: 2px 0 16px 20px;}
hr	{border: 0 none; height: 1px; border-top: 1px solid #cfcfcf;}

table {border-collapse: collapse;}

table td { }

/*UL, LI*/
ul {
    margin: 0;
    padding-left: 16px;
    list-style-position:outside;
    list-style-image:none;}

ul li {margin: 0; padding: 0;}

ol {
	list-style-image: none;
	list-style-position: outside;
	list-style-type: decimal;
	margin-bottom: 18px;
	margin-left: 2.2em;}

.wrapper {
	margin: auto;
	width: 100%;
	text-align: left;
	min-width: 994px;
	max-width: 1350px;}

.wrapper {width: expression(((document.body.clientWidth)) < 994? "994px": ((document.body.clientWidth)) > 1400? "1400px": "92%" );}

#vidhead,
#vidhead .vdhbg1,
#vidhead .vdhbg2,
#vidhead .vdh1,
#vidhead .vdh2,
#vidhead .vdh3,
#vidhead .vdh4,
#vidhead .vdh5 { height: 193px; }
#vidhead { text-align: center; overflow: hidden; background: #f6f1ec url("../images/night/headerbg.png") repeat-x 0 0; }
#vidhead .vdhbg1 { background: transparent url("../images/night/bdh_bg_1.png") no-repeat 37% 0; }
#vidhead .vdhbg2 { background: transparent url("../images/night/bdh_bg_1.png") no-repeat 63% 0; }
#vidhead .vdh1 { background: transparent url("../images/night/vdh1.png") no-repeat 0 0; }
#vidhead .vdh2 { background: transparent url("../images/night/vdh2.png") no-repeat 100% 0; }
#vidhead .vdh3 { background: transparent url("../images/night/vdh3.png") no-repeat 25% 0; }
#vidhead .vdh4 { background: transparent url("../images/night/vdh4.png") no-repeat 75% 0; }
#vidhead .vdh5 { position: relative; background: transparent url("../images/night/vdh5.png") no-repeat 50% 0; }

/*LOGO*/
.vdhmid	{ width: 424px; height: 193px; margin: 0 auto;  }
.vidcompany { display: block; width: 224px; height: 172px; }
.vidcompany { padding: 0; }
.vidcompany img { height: 114px; position: relative; top: 65px; }

.language { margin: auto; }
.language img { height: 21px; }
.language a img { width: 59px;  }
.language span img { width: 2px; background: transparent url("../images/language.png") no-repeat 0 top; }
.language .eng img { background: transparent url("../images/language.png") no-repeat -59px -21px; }
.language .rus img { background: transparent url("../images/language.png") no-repeat 0 -21px; }
.language .eng:hover img { background: transparent url("../images/language.png") no-repeat -59px 0; }
.language .rus:hover img { background: transparent url("../images/language.png") no-repeat 0 0; }

/*menu*/
#topmenui, #topmenui .dleft, #topmenui .dright { height: 53px; }
#topmenui { background: #9c3823 url("../images/topmenu.png") repeat-x 0 -53px; }
#topmenui .dleft { padding-left: 29px; background: transparent url("../images/topmenu.png") no-repeat 0 0; }
#topmenui .dright { padding-right: 23px; background: transparent url("../images/topmenuright.png") no-repeat 100% 0; }
#topmenui .dmid { background: transparent url("../images/midtopmenu.png") no-repeat 50% 0; }

/*toolbar*/
#vidtoolbar, #vidtoolbar .dleft, #vidtoolbar .dright { height: 40px; }
#vidtoolbar { overflow: hidden; background: #ba937a url("../images/night/toolbar_bg.png") repeat-x 0 0; }
#vidtoolbar .dleft { padding-left: 24px; background: transparent url("../images/night/toolbarleft.jpg") no-repeat 0 0; }
#vidtoolbar .dright { position: relative; padding-right: 103px; background: transparent url("../images/night/toolbarright.png") no-repeat 100% 0; }

.speedbar a {color: #fff; font-weight: bold;}
.speedbar {
	overflow: hidden;
	line-height: 40px;
	font-size: 10px;
	color: #fff;}

.s_left {background: #f6f1ec url("../images/night/shadow_bg.png") repeat-y left 0;}
.s_right {background: transparent url("../images/night/shadow_bg.png") repeat-y right 0;}
.s_mid {overflow: hidden;}

.container {margin-left: 9px ;margin-right: 9px; }
.structure {width: 100%;}
.structure td {vertical-align: top; }
.rightside { background-color: #f6f1ec; overflow: hidden; }
.leftside { background-color: #f6f1ec; overflow: hidden; }
.structure .centerside {width: 70%; background: #fafafa url("../images/centersidebg.png") repeat-x 0 100%; overflow: hidden;}
.centerinn {overflow: hidden;} 
.centerinn .centerinn {margin: 0 14px; padding: 14px 0;} 

.footbline {
	overflow: hidden;
	height: 17px;
	background: #ba937a url("../images/night/footbline.png");}

#vidfoot,
#vidfoot .vdhbg1,
#vidfoot .vdhbg2,
#vidfoot .vdh1,
#vidfoot .vdh2,
#vidfoot .vdh3,
#vidfoot .vdh4,
#vidfoot .vdh5 { height: 126px; }
#vidfoot { position: relative; overflow: hidden; background: #f6f1ec url("../images/night/footerbg.png") repeat-x 0 0; }
#vidfoot .vdhbg1 { background: transparent url("../images/night/bdf_bg_1.png") no-repeat 37% 0; }
#vidfoot .vdhbg2 { background: transparent url("../images/night/bdf_bg_1.png") no-repeat 63% 0; }
#vidfoot .vdh1 { background: transparent url("../images/night/vdf1_2.png") no-repeat 0 0; }
#vidfoot .vdh2 { background: transparent url("../images/night/vdf1_2.png") no-repeat 100% -126px; }
#vidfoot .vdh3 { background: transparent url("../images/night/vdf3.png") no-repeat 22% 0; }
#vidfoot .vdh4 { background: transparent url("../images/night/vdf4.png") no-repeat 78% 0; }
#vidfoot .vdh5 { padding-left: 26px; padding-right: 26px; }

.copyright, .copyright a { color: #686868; }
.copyright { color:#9A9A9A; float: left; position: relative; top: 16px; }
.centroarts { position: absolute; top: 75px; left: 25px;}

/*СЧЕТЧИКИ*/
#counts {
	float: right;
	position: relative;
	top: 19px;
	text-align: right;
	line-height: 18px;
	height: 100px;
}
#rbc {}
#counts a img{opacity:0.3;-moz-opacity:0.3;filter:alpha(opacity=40);}
#counts a:hover img{opacity:1.0;-moz-opacity:1.0;filter:alpha(opacity=100);}

/*TOP MENU*/
.thmenu ul, .thmenu li, ul.loginbox, ul.loginbox li,
.loginboxdate ul, .loginboxdate ul li, .ddsmoothmenu ul li, .ddsmoothmenu ul { list-style: none; margin: 0; padding: 0; display: block; }

.thmenu {
	width: 33%;
	position: absolute;
	top: 74px; left: 33px;
	text-align: left;
}
.thmenu ul { float: left; width: 49.8%; }
.thmenu li a {
	font-size: 0.9em;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
	display: block;
	padding-left: 17px;
}

.thmenu li a:hover { background: transparent url("../images/thmenulink.png") no-repeat left top; }

/*ВЫПАДАЮЩЕЕ МЕНЮ*/
.ddsmoothmo {
	position: absolute;	
	float: left;
	padding-left: 1px;
	padding-top: 15px;
	background: transparent url("../images/topmenu.png") no-repeat 0 -144px;}

.ddsmoothmenu {float: left;}

.ddsmoothmenu ul {
	z-index:100;
	margin: 0;
	padding: 0;
	list-style-type: none;}

/*Top level list items*/
.ddsmoothmenu ul li{
	position: relative;
	float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li ul li a {
	display: block;
	border-right: 1px solid #522117;
	text-decoration: none !important;
	font-weight: bold;
}

* html .ddsmoothmenu ul li ul li a { /*IE6 hack to get sub menu links to behave correctly*/
	display: inline-block;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul {
	position: absolute;
	left: 0;
	display: none; /*collapse all sub menus to begin with*/
	visibility: hidden;
	background: #a23d28 url("../images/sublinks_bg.png") no-repeat 100% 100%;
}

.ddsmoothmenu ul li ul li {
	display: list-item;
	float: none;
}

.ddsmoothmenu ul li ul li ul { top: 0; }

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a {
	width: 160px;
	padding: 5px;
	margin: 0;
	border-top-width: 0;
	color: #d9b2a7;
	background: transparent url("../images/sublinks.png") no-repeat 100% 100%;
}

.ddsmoothmenu ul li ul li a:hover {
	background: transparent url("../images/sublinks.png") no-repeat 0 100%;
	color: white;
}

/* ######### CSS classes applied to down and right arrow images  ######### */
.downarrowclass{
	position: absolute;
	top: 12px;
	right: 7px;
}

.rightarrowclass{
	position: absolute;
	top: 6px;
	right: 5px;
}

.ddsmoothmenu ul li a.link, .ddsmoothmenu ul li a.link strong {
	float: left; height: 38px; line-height: 44px; cursor: pointer; text-decoration: none !important;
	overflow: hidden;
}
.ddsmoothmenu ul li a.link .downarrowclass { display: none; }
.ddsmoothmenu ul li a.link {
	color: #d9b2a7;
	background: transparent url("../images/topmenu.png") repeat-x 0 -235px;
	border: none;
	padding: 0 !important;
}

.ddsmoothmenu ul li a.link strong {
	padding: 0 25px 0 14px;
	background: transparent url("../images/topmenu.png") no-repeat right -106px;
}

.ddsmoothmenu ul li a.link:hover { color: #fff; background: #bb6e5e url("../images/topmenu.png") repeat-x 0 -197px; }

/*===SEARCH & LOGIN===*/
.searchbox { position: relative; top: 24px; float: right; width: 25%; }
.searchbox .sinputt { height: 24px; padding-right: 28px; overflow: hidden; }
.searchbox .submit { width: 24px; position: absolute; right: 0; top: 0; }

.searchbox .sinputt div input {
	width: 100%;
	padding: 0;
	background-color: #801f0b;
	border: none;
	color: #f6f6f6;
}

.searchbox .sinputt div {padding: 1px; background-color: #801f0b; border: 2px solid #db9687;}

.searchbox .btn,
.searchbox .btnhover {width: 20px; height: 20px;}
.searchbox .btn {background: transparent url("../images/searchform.png") no-repeat 0 0;}
.searchbox .btnhover {background: transparent url("../images/searchform.png") no-repeat 0 -20px;}

/*LOGIN*/
.loginformbox {
	position: absolute;
	right: 0;
	width: 36%;
	top: 54px; right: 23px;
	text-align: right;
	color: #863727; 
	font-family: Tahoma, Verdana, Arial, sans-serif;
	font-size:18px;
	line-height:normal;}
	
.loginformbox span {font-size:28px; float: left; padding-left: 50px;}	

.loginform {
	float: left;
	text-align: left;
	padding-left: 8%;
	color: #848484;
	position: relative;
	top: 10px;}
.loginform p {
	text-align: left;
	padding-left: 4px;
	font-size:9px;
	font-weight: bold; 
	text-transform: uppercase; 
	text-decoration: none;
	line-height: 16px;
}

.loginbox li {height: 25px;}
.loginbox span {font-size:16px; float: left; padding-left: 4px;}
.loginbox .lfield {float: left; width: 132px;}
.loginbox .lfield div {
	width: 128px; height: 23px;
	background: #e3e3e3 url("../images/loginform.png") no-repeat left 0;
	overflow: hidden;
	float: left;}

.loginbox .lfield div div { padding-left: 4px; padding-top: 0px; width: auto; height: auto; }

.loginbox .lfield input {
	float: left;
	width: 90px;
	padding: 0;
	background: none;
	border: none;
	color: #993622;}

.loginbox .btn,
.loginbox .btnhover { width: 85px; height: 42px; display: block; right: -90px; top: 14px; position: absolute; }
.loginbox .btn { background: transparent url("../images/loginform.png") no-repeat -43px -23px; }
.loginbox .btnhover { background: transparent url("../images/loginform.png") no-repeat -43px -65px; }

/*LOGINDATE*/
.loginboxdate {
	text-align: right; 
	position: relative; 
	top: 25px; 
	font-size: 9px; 
	font-weight: bold; 
	text-transform: uppercase; 
	text-decoration: none;
	line-height: 16px;
}
.loginboxdate ul.avatar {float: left; width: 28%;}
.loginboxdate ul.column {float: left; width: 36%;}
.loginboxdate ul li {clear: both;}

ul.colomn, ul.colomn li {margin: 0; padding: 0; list-style: none;}
ul.avatar {float: right; width: 28%;}
ul.colomn {float: right; width: 36%;}
ul.colomn li {width: 100%;}
.loginboxdate ul.colomn li {clear: both;}
div.lgavatar {margin: 5px 0 0 35px;}
.lgavatar img {width: 80px; height: auto;}
/*homebtn*/
.homebtn {position: absolute; right: 20px; top: 12px;}
.homebtn img {width: 14px; height: 14px;}
.hbhome {background: transparent url("../images/night/homebtn.png") no-repeat -2px 0;}
.hbcont {background: transparent url("../images/night/homebtn.png") no-repeat -20px 0;}
.hbfav {background: transparent url("../images/night/homebtn.png") no-repeat -38px 0;}

/*USERINFO TABSSS*/
.userinfo .shadetabs, .userinfo .shadetabs li { padding: 0; margin: 0; list-style: none; background: none; }

.userinfo .shadetabs {
	display:block;
	height:27px;
	overflow:hidden;
	border-bottom:2px solid #bf5a45;}
.userinfo .shadetabs li {float: left; margin-right: 2px;}

.userinfo .shadetabs li a {
	float: left;
	width: 146px; height: 20px;
	line-height: 20px;
	text-decoration: none ;
	color: #bf5a45;
	background-color: #f2f2f2;
	text-align: center;
	position: relative;
	top: 7px;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
}

.userinfo .shadetabs li a.selected {
	top: 0;
	height: 27px;
	line-height: 27px;
	background-color: #bf5a45;
	color: #fff;
}

.userinfo .tabcontent{ display: none; padding: 10px 0; }

@media print {
.userinfo .tabcontent {
display:block !important;
}
}

.userinfo .shadetabscont { }

/*ICONS & BUTTONS*/
.resultbtn, .resultbtnhover,
.okbtn, .okbtnhover,
.viewbtn, .viewbtnhover,
.editbtn, .editbtnhover,
.svotebtn, .svotebtnhover, 
.sresultbtn, .sresultbtnhover { width: 96px; height: 23px; }

.votebtn, .votebtnhover { width: 138px; height: 40px; }
.votebtn { background: transparent url("../images/votebtnbox.png") no-repeat 0 0; }
.votebtnhover { background: transparent url("../images/votebtnbox.png") no-repeat -138px 0; }

.resultbtn { background: transparent url("../images/iconsvid.png") no-repeat left -38px; }
.resultbtnhover { background: transparent url("../images/iconsvid.png") no-repeat -96px -38px; }

.okbtn { background: transparent url("../images/iconsvid.png") no-repeat left -61px; }
.okbtnhover { background: transparent url("../images/iconsvid.png") no-repeat -96px -61px; }

.viewbtn { background: transparent url("../images/iconsvid.png") no-repeat left -84px; }
.viewbtnhover { background: transparent url("../images/iconsvid.png") no-repeat -96px -84px; }

.editbtn { background: transparent url("../images/iconsvid.png") no-repeat left -107px; }
.editbtnhover { background: transparent url("../images/iconsvid.png") no-repeat -96px -107px; }

.svotebtn { background: transparent url("../images/iconsvid.png") no-repeat left -15px; }
.svotebtnhover { background: transparent url("../images/iconsvid.png") no-repeat -96px -15px; }

.sresultbtn{ background: transparent url("../images/iconsvid.png") no-repeat left -38px; }
.sresultbtnhover { background: transparent url("../images/iconsvid.png") no-repeat -96px -38px; }

.si_cat, .si_date, .si_author, .si_view, .si_com { vertical-align: middle; margin-right: 5px; width: 15px; height: 15px; }
.si_view { background: transparent url("../images/iconsvid.png") no-repeat -70px 0; }
.si_com { background: transparent url("../images/iconsvid.png") no-repeat -53px 0; }
.si_cat { background: transparent url("../images/iconsvid.png") no-repeat -35px 0; }
.si_date { background: transparent url("../images/iconsvid.png") no-repeat -18px 0; }
.si_author { background: transparent url("../images/iconsvid.png") no-repeat 0 0; }


/*---Slider---*/
.slider {
    position: relative;
}

.slider .container {
    padding-bottom: 2px;
    background: url("../images/slidershd.png") repeat-x 50% 100%;
}

#slides, .slides_container, .slider .container {
    
}

.slides_container {
    position: relative;
    background: #000 url("../images/loading.gif") no-repeat 50% 50%;
    width: 100%;
    overflow: hidden;
}

.pagination {
    text-align: center;
    height: 20px;
    margin: 0;
    padding: 11px 0 0 0;
    list-style: none;
}

.pagination li {
    display: inline-block;
    width: 19px;
    height: 19px;
    zoom: 1;
    *display: inline;
}

.pagination li a {
    background: url("../images/pagination.png") no-repeat;
    display: block;
    width: 19px;
    padding-top: 19px;
    height: 0;
    overflow: hidden;
}

.pagination li a:hover {
    background-position: -19px 0;
}

.pagination li.current a {
    background-position: -38px 0;
}

.slider .dleft, .slider .dright {
    background: url("../images/slider.png") no-repeat;
    height: 273px;
    width: 23px;
    position: absolute;
    top: 0;
}

.slider .dleft {
    left: 0;
    background-position: 0 0;
}

.slider .dright {
    right: 0;
    background-position: -23px 0;
}


/*-----MAIN-----*/
.base {overflow:hidden; margin-bottom:35px;}

.base2 {overflow: hidden; margin-bottom: 20px;}

.sort {text-align: center; padding: 0 0 14px 0;}

.bg-com {background-color: #f5eadf; padding: 10px; }

.h-com {min-height: 100px;}

.heading {padding-bottom: 7px; background: transparent url("../images/linepoint.gif") repeat-x 0 100%;}

.heading h1, .heading h1 a { color: #b74334; }
.heading h1 {
	font-size: 18px;
	margin: 0;
	margin-bottom: 5px;
	font-family: Georgia, "Times New Roman", serif;
	text-transform: uppercase;
	font-weight: normal;}

.heading2 { }
.heading2 h1 a, .heading2 h1 { color: #808080; }
.heading2 h1 {
	font-size: 24px;
	font-weight: normal;
	letter-spacing: -1px;
	font-family: Georgia, "Times New Roman", serif;}

.heading3 h1 a {color: #e87606;}
.heading3 h1 {
	font-size: 17px;
	color: #e87606;
	font-weight: normal;}

.storeinfo span {color: #7f7c7b; margin-right: 8px;}

.maincont {padding: 8px 0 9px 0; text-align: justify;}
.relatednews {margin-top: 10px;	margin-bottom: 10px;}

.tagstory {
	background:#fff1d1 url("../images/tagstorybg.png") repeat-y left top;
	padding:5px 10px;
	padding-left:76px;
	position:relative;
	min-height: 16px;}

.tagstory h3 {
	display: inline;
	text-transform: uppercase;
	color: #fff;
	position: absolute;
	left: 9px;
	top: 17%;}

.morelink {height: 46px;}
.morelink-com {height: 26px;}

.ratebox {
	float: right;
	width: 105px; height: 42px;
	overflow: hidden;
	background: transparent url("../images/ratebox.png") no-repeat 100% 100%;}
.argrate {float: right; padding-top: 12px; padding-right: 20px;}
.storeinfo .argr, .storeinfo .argl {padding: 0; margin: 0;}

.argback, .arg {float: left; margin-right: 6px;}
.argback a:hover {text-decoration:none;}

.argr {float: right; padding-left: 6px !important;}
.argmore {float: right; margin-right: 6px;}
.argmore a img {width: 93px; height: 46px; background: transparent url("../images/more.png") no-repeat 0 0;}
.argmore a:hover img  {background: transparent url("../images/more.png") no-repeat 0 -46px;}

.relatednews ul, .relatednews li {padding: 0; margin: 0; background: none; list-style: none;}
.relatednews h3 {color: #cf4614;}
.relatednews li {background: transparent url("../images/relatednews.png") no-repeat left center; padding-left: 14px;}

.relatednews li a {
	color: #5c5c5c;
	font-weight: bold;
	padding: 3px;
	text-decoration: none !important;}

.relatednews li a:hover {
	background-color: #cf4614;
	padding: 3px;
	color: #fff;}

.postedit {
	color: #757575;
	background-color: #f8f8f8;
	border: 1px solid #d0dce4;
	text-align: justify;
	padding: 5px;}

.small {font-size: 10px; color: #a0a7ac;}
.storenumber {padding: 10px 0; font-weight: bold;}
.editdate {text-align: right; padding-top: 10px; font-style: italic; color: #ed5e23;}

/*===ERRORS, INFO, WARNING===*/
.w_warning {
	border: 1px solid #d2c4b1;
	background: #fbdfd1 url("../images/alert.png") no-repeat 16px center;
	color: #ca4c20;
	margin-bottom: 10px;
	-moz-border-radius-topright:3px;
	-moz-border-radius-topleft:3px;
	-moz-border-radius-bottomright:3px;
	-moz-border-radius-bottomleft:3px;}

.wmsg {padding: 8px 8px 8px 70px;}

/*FORMS EDITORS*/
.tableform {width: 100%;}
.tableform td {padding: 8px 0;}
.tableform td.label {width: 30%; font-weight: bold; vertical-align: top;}
.tableform tr {background: transparent url("../images/linepoint.gif") repeat-x left top;}
.addnews {font-weight: bold;}

.impot {color: #ff9e12; }

.pollvotelist {width: 60%; text-align: left;}
.pollvotelist input {margin-right: 5px;}

/*Поиск*/
.searchtable fieldset {padding: 3px; margin: 2px !important;}
.searchtable fieldset legend {color: #8e3c25;}

/* ==================== Поле малой формы поиска */
.s_field {
	color: #757575;
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	border: 1px solid #bcbcbc;}

/* ==================== Поле формы авторизации */
.a_field {
	color: #757575;
	background-repeat: repeat-x;
	height: 14px;
	padding-left: 3px;
	border: 1px solid #ffffff;}

/* ==================== */
.f_textarea, .f_input, .f_select, .textin {
	color: #394453;
	background: #fbfbfb url(../images/fields.gif) repeat-x left top;
	border: 1px solid #bcbcbc;}

.f_input {width: 300px; height: 14px;}
.f_select {height: 14px;}
.f_textarea {width: 459px; height: 156px;}

/*разбиение на страницы*/
.navigation {
	color: #666; 
	margin: 0;
	padding-top: 10px;
	padding-bottom: 10px;
	font-weight: bold;
	border-bottom: 2px solid #cf4614;
	margin-bottom: 10px;}

.navigation_inn a, .navigation a {
	text-decoration:none;
	padding: 3px 4px;
	text-decoration: none !important;}

.navigation_inn a:hover, .navigation a:hover {
	background-color: #949494;
	color: #fff;}

.navigation_inn span {
	padding: 3px 4px;
	color: #fff;
	background-color: #cf4614;}

/*comments*/
.comments {
	border-top: 1px solid #c1c1c1;
	margin-bottom: 20px;
	background: transparent url("../images/comments_bg.png") repeat-x 0 0;}
	
.comments2 {padding-top: 15px;}

.comments .dleft {
	float: left; width: 90px; 
	font-family: Tahoma, Arial, sans-serif;}

.avatar {float: left; margin-bottom: 6px;}

.avatar span img {
	display: block;
	width: 82px; height: auto;
	border: 3px solid #a0a0a0;}

.avatar span {float: left;}

.comhead {font-size: 10px; padding-bottom: 7px;}
.cmaincont {padding: 8px 0 13px 0;}
h3.comname, h3.comname a {color: #9a3722;}
h3.comname {font-size: 18px; font-weight: normal;}

.comments .dright {margin-left: 105px;}
.comments .drightinn  {overflow: hidden;}

.signature {color: #e6bfd8;}

.cmorelink {padding-left: 105px;}

.newstitle {margin-left: 15px;}
.newstitle a {color: #5b5b5b !important;}

.bcontainer {margin: 0 13px;}

.blocktype1 {
	margin-bottom: 30px;
	overflow: hidden;
	min-width: 184px;}
	
.blocktype1 {width: expression(((document.body.clientWidth)) < 184? "184px" );}

.blocktype1 .btitle {
	font-family: "Times New Roman", Georgia;
	font-weight: normal;
	color: #a4896d;
	font-size: 19px;
	border-bottom: 1px solid #bca58d;
	padding: 10px 0;
	line-height: 20px;
	text-indent: 35px;
	background: transparent url("../images/blocktitle.png") no-repeat 0 4px;
	margin-bottom: 10px;}

.blocktype2 {
	margin-bottom: 10px;
	overflow: hidden;
	min-width: 184px;}

.blocktype2 .btitle {
	font-family: "Times New Roman", Georgia;
	font-weight: normal;
	color: #8c2712;
	font-size: 19px;
	padding: 5px 15px;
	line-height: 20px;}

.blocktype2 .dcont {background-color: #863727; overflow: hidden;}
.blocktype2 .dcont .dcont {padding: 12px 0; margin: 0 16px;}
.blocktype2 .dcont,
.blocktype2 .dcont a,
.blocktype2 .dcont a:hover { color: #fff; }
.blocktype2 .dcont a { text-decoration: underline; }
.blocktype2 .dcont a:hover { text-decoration: none; }

.cbanner {
	padding: 4px;
	border: 1px solid #cfbfaf;
	background-color: #f6f1ec;
	margin-bottom: 10px;
	text-align: center;
	width: 468px;
	-moz-border-radius-topright:4px;
	-moz-border-radius-topleft:4px;
	-moz-border-radius-bottomright:4px;
	-moz-border-radius-bottomleft:4px;}

/*link-button*/
a .link-button, a .link-button b { display: block; height: 23px; color: #fff; text-decoration: none; cursor: pointer; }
a span.link-button {
	float: right;
	text-align: center;
	line-height: 22px;
	margin-left: 10px;
}
a .link-button b {
	float: right;
	line-height: 22px;
	width: 120px;
}
a .link-button { background: #fbb037 url("../images/link-button.png") no-repeat 0 0; }
a .link-button b { background: transparent url("../images/link-button.png") no-repeat 100% -23px; }
a .link-button:hover { background: #fecc48 url("../images/link-button.png") no-repeat 0 -46px; }
a .link-button:hover b { background: transparent url("../images/link-button.png") no-repeat 100% -69px; }
.pm_status {
	float:left;
	border: 1px solid #d8d8d8;
	padding: 0px;
	background-color: #fff;
	width: 340px;
	height: 100px;
	margin-left: 20px;
	margin-right: 5px;
}

.pm_status_head {
	border-bottom: 1px solid #d8d8d8;
	font-size: 0.9em; 
	background: #fff url("../images/bbcodes.png") repeat-x 0 100%;
	height: 22px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	color: #4e4e4e;
}

.pm_status_content {
	padding: 5px;
}